Subject: Re: bug#56527: 28.1; Crash on macOS with magit

From: Eli Zaretskii <[email-masked]>
Date: Sun, 17 Jul 2022 20:41:48 +0300

> From: Jonathan Mitchell <[email-masked]>
> Date: Sun, 17 Jul 2022 12:19:02 -0500
> Cc: Gerd Möllmann <[email-masked]>, 
> 	[email-masked]
> 
> As I wrote in my previous email, I can't reproduce this issue at all with the latest copy of Emacs 29. I've also
> tried testing emacs-28 in a TTY session, but I can't reproduce the issue there either.

So you are saying that given this seems to be fixed in Emacs 29, we
can decide not to pursue the issue in Emacs 28 anymore?

> For completeness, I've attached 3 different runs of the latest emacs-28 branch starting from `emacs -Q` and
> following the recipe in my last email.

Thanks.  FTR, they all are aborts in GC due to some Lisp string having
an invalid payload.